Bug 234412 - Yumex (well naybe actually yum) crashes on any attempt to perform package updates
Yumex (well naybe actually yum) crashes on any attempt to perform package upd...
Status: CLOSED DUPLICATE of bug 229582
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-28 19:13 EDT by Brian Morrison
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 03:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash log (1.67 KB, application/octet-stream)
2007-03-28 19:13 EDT, Brian Morrison
no flags Details

  None (edit)
Description Brian Morrison 2007-03-28 19:13:02 EDT
Description of problem:

Yumex crashes on attempted update, however a similar problem occurs with yum
alone, so may not be yumex at fault.

Version-Release number of selected component (if applicable):

1.2.2-1.0.fc6 but also for 1.9.4, does not occur with another FC6 machine with
similar config.

How reproducible:

100%

Steps to Reproduce:
1. Start Yumex
2. Select packages to update
3. STart update, wait for crash
  
Actual results:

Unable to even begin updates

Expected results:

Updated packages!

Additional info:
Comment 1 Brian Morrison 2007-03-28 19:13:02 EDT
Created attachment 151174 [details]
Crash log
Comment 2 Tim Lauridsen 2007-03-30 03:16:02 EDT

*** This bug has been marked as a duplicate of 229582 ***

Note You need to log in before you can comment on or make changes to this bug.